#3407 closed defect (fixed)

Move Gaisler.org and Gaisler.se hosted RSB patches to rtems.org

Reported by: Joel Sherrill Owned by:
Priority: normal Milestone: 5.1
Component: tool Version: 5
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description

Jiri has suggested that the patches used in the RSB that are hosted by him be moved to rtems.org and the RSB patches link be changed.

This impacts at least qemu.

Change History (4)

comment:1 Changed on Apr 25, 2018 at 2:21:41 AM by Chris Johns

Please avoid personal directories on ftp.rtems.org. There are no other accessible paths on that host.

You can use a ticket and attachments. I cannot see a way to get a txt version of our mailing list archives.

comment:2 Changed on Oct 19, 2018 at 12:19:07 AM by Chris Johns

Owner: chrisj@… deleted

Can someone else please handle this?

comment:3 Changed on Oct 23, 2018 at 5:05:31 PM by Joel Sherrill

I only see this one patch referencing Jiri's servers:

./tools/rtems-gdb-7.12-1.cfg:%patch add gdb https://gaisler.org/gdb/gdb-7.12.1-sis-leon2-leon3.diff

The current rtems-gdb-8.0.1-1.cfg references a ticket attachment.

%patch add gdb https://devel.rtems.org/raw-attachment/ticket/3460/gdb-8.0.1-sis-leon2-leon3.diff

Is it OK to close this since the current sparc/gdb build doesn't touch his server?

comment:4 Changed on Oct 23, 2018 at 9:48:12 PM by Chris Johns

Resolution: fixed
Status: assignedclosed

Yes it is fine to close this ticket, I will do it. I will clean out the configs on the 5 branch when it is created.

Note: See TracTickets for help on using tickets.